# LIRCD-SETUP

Section: System Administration Utilities (8)
Updated: Last change: Aug 2016
Index Return to Main Contents

## NAME

lircd-setup - Run setup commands in lirc_options.conf

## SYNOPSIS

lircd-setup <config-file>

## DESCRIPTION

This program runs commands defined in the keys code and code1 .. code10 in the modinit section of the config file.

It's used as a one-shot service invoked before lircd(8) , running code which needs root privileges. The config file defaults to /opt/local/etc/lirc/lirc_options.conf if not given as command line argument.

## SEE ALSO

lircd(8)

## Index

NAME
SYNOPSIS
DESCRIPTION
SEE ALSO

This document was created by man2html, using the manual pages.
Time: 09:39:33 GMT, February 01, 2021